GAT install problem

Topics: Building and extending application blocks, Enterprise Library Core, General discussion
Mar 13, 2008 at 2:04 PM
After installing GAX then EL I get an error when installing GAT...

"Guidance Automation Extensions support for Visual Studio 2008 or Visual Studio 2005 is not installed"

Unfortunately GAX is installed and therefore is the problem.

Likewise when I try to install Visual Studio extensions for WCF and WPF I get an error...

".Net Framework 3.0 runtime not installed...

Unfortunately again I have installed the lastest framework release (3.0 with sp1) several times.

I am logged on with an 'Administrator' account and my path is setup to handle the Visual Studio directories.

Any help or comments would be greatly appreciated.